@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@400;800&display=swap');

@font-face {
    font-family: Midnight_Shadows;
    src: url(../font/Midnight\ Shadows.ttf);
}

body {
    margin: 0;
    font-family: 'Noto Sans';
}

body * {
    box-sizing: border-box;
}

.main-login {
    width: 100vw;
    height: 100vh;
    background-color: #051866;
    display: flex;
    justify-content: center;
    align-items: center;
}

.left-login {
    width: 50vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.left-login h1 {
    font-size: 3vw;
    color: #005eff;
}

.left-login h1 font{
    font-family: 'Midnight_Shadows';
    font-size: 4vw;
    color: #5793fb;
}

.left-login h1 font font {
    color: white;
}

.left-login-image {
   width: 35vw; 
}

.right-login {
    width: 50vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-login {
    width: 60%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 30px 35px;
    background: #082495;
    border-radius: 20px;
    box-shadow: 0px 10px 40px #00000056;
}

.card-login h1 {
    color: #005eff;
    font-weight: 800;
    margin: 0;
}

.card-login h2 {
    text-align: center;
    color: white;
    font-weight: 800;
    margin: 0;
}


.card-login h2.card-login-skyhost font{
    font-family: 'Midnight_Shadows';
    font-size: 6vw;
    color: white;
}

.card-login h2.card-login-skyhost font font {
    color: #5793fb;
}

.btn-login {
    width: 100%;
    padding: 16px 0px;
    margin: 25px;
    border: none;
    border-radius: 8px;
    outline: none;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 3px;
    color: white;
    background: #5793fb;
    cursor: pointer;
    box-shadow: 0px 10px 40px -12px #2c7aff;
}

@media only screen and (max-width: 950px) {
    .card-login {
        width: 85%;
    }

    .card-login h2.card-login-skyhost font{
        font-size: 8vw;
    }
}

@media only screen and (max-width: 600px) {
    .main-login {
        flex-direction: column;
    }

    .left-login {
        width: 100%;
        height: auto;
    }
    
    .left-login h1 {
        font-size: 4vw;
    }

    .left-login h1 font{
        font-size: 6vw;
    }

    .left-login-image {
        width: 50vw;
    }

    .right-login {
        width: 100%;
        height: auto;
    }
    
    .card-login {
        width: 90%;
    }

    .card-login h1 {
        font-size: 5vw;
    }

    .card-login h2 {
        font-size: 3vw;
    }

    .card-login h2.card-login-skyhost font{
        font-size: 10vw;
    }
}

@media only screen and (max-width: 480px) {
    .main-login {
        flex-direction: column;
    }

    .left-login {
        width: 100%;
        height: auto;
    }
    
    .left-login h1 {
        font-size: 5vw;
    }

    .left-login h1 font{
        font-size: 7vw;
    }

    .left-login-image {
        width: 60vw;
    }

    .right-login {
        width: 100%;
        height: auto;
    }

    .card-login {
        width: 90%;
    }

    .card-login h1 {
        font-size: 4vw;
    }

    .card-login h2 {
        font-size: 4vw;
    }
}